
#right
{
float:right;
width:185px;
margin:17px 0px 0px 0px;
padding:0px 5px 0 0px;
}

#left_content
{
 margin:0 10px 0 17px;
}
ul.zobacz_li li a
{
 


vertical-align:text-top;
vertical-align:top;
 text-decoration:none;
 color:#1d4d8d;
}

ul.zobacz_li li
{
 margin-left: 20px;
list-style-image: url(/poland/homepage/polish/images/li_c_b.gif);
 list-style-position:outside;
 text-decoration:none;
 color:#1d4d8d;
vertical-align:text-top;
vertical-align:top;
}

ul.zobacz_li li a:hover
{
 text-decoration:underline;
}
 
ul.zobacz_li 
{
 margin:0px;
 padding:0px;
}

.bp_input {border:1px solid gray; color:#000000; font-family:Arial; font-size:11px; cursor: pointer;}
.li_pk
{
 background:url(/poland/homepage/polish/images/arrow2.gif) no-repeat 0 2px; float:left; padding-left:13px; margin-right:12px
}
.arch_ul li
{
 background:url(/poland/homepage/polish/images/arrow2.gif) 0 3px no-repeat; padding: 0 0 0 15px; color:#3366cc;
}
.arch_bttm_
{
 background:url(/poland/homepage/polish/images/arch_bttm_.gif) bottom left no-repeat; height:18px; width:185px; line-height:0; margin:0; padding:0;
}
.arch_2005
{
 background:url(/poland/homepage/polish/images/2005_top.gif) no-repeat left; padding:0; margin:0px; height:35px;
}
.arch_2006
{
 background:url(/poland/homepage/polish/images/2006_top.gif) no-repeat left; padding:0; margin:0px; height:35px;
}
.arch_2007
{
 background:url(/poland/homepage/polish/images/2007_top.gif) no-repeat left; padding:0; margin:0px; height:36px;
}
.arch_2008
{
 background:url(/poland/homepage/polish/images/2008_top.gif) no-repeat left; padding:0; margin:0px; height:36px;
}
.arch_bttm
{
 background:url(/poland/homepage/polish/images/arch_bttm.gif) bottom left no-repeat; width:185px; height:8px; line-height:0; margin:0; padding:0; font-size:0px;
}
.arch_mddl
{
 background:url(/poland/homepage/polish/images/arch_mddl.gif) repeat-y; width:185px; padding:0; margin:0px; line-height:0;
}
.arch_top
{
 background:url(/poland/homepage/polish/images/2009_top.gif) no-repeat left; padding:0; margin:0px; height:29px;
}
